# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15765"
location  : "Pieterskerk, Kloksteeg 16, 2311 SL, Leiden"
longitude : "4.48786"
masterip  : "172.17.93.1"
monitoring_group: "wleiden"
nodename  : "Vosko2"
nodetype  : "Hybrid"
rdnap_x   : 93459
rdnap_y   : 463657
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap noord"
  ip         : "172.17.93.1/24"
  sdesc      : "ap-n"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden-2"
  wlan_mac   : "00:0b:6b:34:61:d9"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Hortus"
  ip         : "172.16.4.137/29"
  sdesc      : "2hortus"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w2.vosko2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.138/29"
  ns_mac     : "00:27:22:8a:3d:94"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Link naar Rabo1"
  ip         : "172.16.4.12/29"
  sdesc      : "2visitorc2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-z.rabo1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.4.11"
  ns_mac     : "00:15:6d:f2:35:7d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Interlink w (Robijn)"
  ip         : "172.16.4.81/29"
  sdesc      : "2Robijn"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.vosko2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.82/29"
  ns_mac     : "00:15:6d:f6:be:f7"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Interlink w (Huub)"
  ip         : "172.16.4.121/29"
  sdesc      : "2huub"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1_alias1:
  comment    : "Interlink w (BCSte)"
  ip         : "172.16.3.155/29"
  sdesc      : "2bcste"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1_alias2:
  comment    : "Link naar Zwaluwak"
  ip         : "172.16.4.33/29"
  sdesc      : "2zwaluwak"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "Lokaal ethernet"
  ip         : "172.17.175.72/28"
  sdesc      : "ethernet"
  type       : "eth"
  dhcp       : False
  status     : "up"


